@charset "UTF-8";
.bg_grey {background-color: #cccccc;}
.font_family_arial {font-family: Arial, Helvetica, sans-serif;} 
.font_family_times {font-family: Times New Roman;}
.font_family_geneva {font-family: Geneva, Arial, Helvetica, sans-serif;} 
.font_size_10 {font-size: 10px;}
.font_size_11 {font-size: 11px;}
.font_size_12 {font-size: 12px;}
.font_size_13 {font-size: 13px;}
.font_size_14 {font-size: 14px;}
.font_size_15 {font-size: 15px;}
.font_size_16 {font-size: 16px;}
.font_size_17 {font-size: 17px;}
.font_size_175 {font-size: 17.5px;}
.font_size_18 {font-size: 18px;}
.font_size_19 {font-size: 19px;}
.font_size_20 {font-size: 20px;}
.font_size_21 {font-size: 21px;}
.font_size_22 {font-size: 22px;}
.font_size_23 {font-size: 23px;}
.font_size_24 {font-size: 24px;}
.font_size_26 {font-size: 26px;}
.font_size_28 {font-size: 28px;}
.font_size_30 {font-size: 30px;}
.font_size_36 {font-size: 36px;}
.font_size_42 {font-size: 42px;}
.font_size_48 {font-size: 48px;}
.font_size_60 {font-size: 60px;}
.font_size_72 {font-size: 72px;}
.font_style_italic {font-style: italic;}
.font_weight_normal {font-weight: normal;}
.font_weight_bold {font-weight: bold;}
.font_color_black {color: #000000;} 
.font_color_grey {color: #222222;} 
.font_color_light_grey {color: #808080;} 
.font_color_med_grey {color: #BDBDBD;} 
.font_color_white {color: #FFFFFF;} 
.font_color_green {color: #007700;} 
.font_color_dark_green {color: #006600;}
.font_color_red {color: #FF0000;} 
.font_color_yellow {color: #FFFF00;} 
.font_color_med_blue {color: #000099;} 
.font_color_light_blue {color: #337AB7;}
.font_color_dark_blue {color: #000077;} 
.font_color_xdark_blue {color: #000050;} 
.font_color_light_brown {color: #B56204;}
.font_color_brown {color: #8C4C4E;}
.font_color_orange {color: #FC7005;} 
.font_color_lilac {color: #7F6FA2;} 
.font_color_purple {color: #AA00F2;} 
.font_color_blue_violet {color: #8A2BE2;} 
.text_shadow_black_1 {text-shadow: 1px 1px #000000;}
.text_shadow_black_2 {text-shadow: 2px 2px #000000;}
.text_shadow_white_1 {text-shadow: 1px 1px #FFFFFF;}
.text_shadow_white_2 {text-shadow: 2px 2px #FFFFFF;}

p.MsoTitle1 {margin:0cm;
	margin-bottom:.0001pt;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Arial;
	mso-fareast-font-family:"Times New Roman";
	color:black;
	mso-fareast-language:EN-US;
	font-weight:normal;
	mso-bidi-font-weight:normal;
}
